package com.gic.haoban.manage.web.vo.chat;

import java.io.Serializable;

public class UserChatDetailLogVO implements Serializable {

    // 聊天内容
    private String content ;

    // 发送时间
    private String sendTime ;

    // 排序值
    private Long rn ;

    // 发送人名字
    private String sendName ;

    // 1导购2客户
    private Integer userType ;

    private Integer msgType ;

    public Integer getMsgType() {
        return msgType;
    }

    public void setMsgType(Integer msgType) {
        this.msgType = msgType;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getSendTime() {
        return sendTime;
    }

    public void setSendTime(String sendTime) {
        this.sendTime = sendTime;
    }

    public Long getRn() {
        return rn;
    }

    public void setRn(Long rn) {
        this.rn = rn;
    }

    public String getSendName() {
        return sendName;
    }

    public void setSendName(String sendName) {
        this.sendName = sendName;
    }

    public Integer getUserType() {
        return userType;
    }

    public void setUserType(Integer userType) {
        this.userType = userType;
    }
}
